﻿
#credit {text-align:center;padding:5px;margin:auto;color:#333;font-size:0.9em}

#credit a {color:#333}


.buynow-magento-product a, .buynow-box a {
	color: #FFFFFF;
	font-size: 16px;
	text-transform: uppercase;
	padding: 6px 15px;
}

.header .inner-hd{width:87%;margin:auto;}

.header .inner-hd .logo{ position:absolute; width:213px; height:228px; z-index:1000}

.header .inner-hd ul{float:right;}

.header .inner-hd ul li{float:left;font-family: 'Oswald', sans-serif;font-size:17px;color:#036b5c;font-weight:100;padding:36px 15px 0px 15px}

.header .inner-hd ul li a{color:#036b5c;text-decoration:none;text-transform: uppercase;}

.header .inner-hd ul li a:hover{text-shadow: 1px 1px 1px #000000;color:#FFF;}

.rhp-rhino .widget.widget_rhino_email_widget p.rhino-email-embed, .rhp-rhino #sidebar .widget.widget_rhino_email_widget p.rhino-email-embed, .rhp-rhino #home-widget-container-above .widget.widget_rhino_email_widget p.rhino-email-embed, .rhp-rhino .rhino-widget-area-below-nav .widget.widget_rhino_email_widget p.rhino-email-embed {
  display: none;
}

  .rhp-rhino #sidebar .widget.widget_rhino_email_widget p.rhino-email-embed {
    display: none;
  }

 .widget.widget_rhino_email_widget p.rhino-email-embed,  #sidebar .widget.widget_rhino_email_widget p.rhino-email-embed,  #home-widget-container-above .widget.widget_rhino_email_widget p.rhino-email-embed,  .rhino-widget-area-below-nav .widget.widget_rhino_email_widget p.rhino-email-embed {
  display: none;
}

   #sidebar .widget.widget_rhino_email_widget p.rhino-email-embed {
    display: none;
  }


.et_color_scheme_green .et-cart-info,
.et_color_scheme_pink .et-cart-info,
.et_color_scheme_red .et-cart-info,
.et_color_scheme_orange .et-cart-info,
.et_color_scheme_green .et-social-icon a:hover,
.et_color_scheme_pink .et-social-icon a:hover,
.et_color_scheme_red .et-social-icon a:hover,
.et_color_scheme_orange .et-social-icon a:hover,
.et_color_scheme_green .et_pb_promo_button,
.et_color_scheme_pink .et_pb_promo_button,
.et_color_scheme_red .et_pb_promo_button,
.et_color_scheme_orange .et_pb_promo_button,
.et_color_scheme_green .et_pb_more_button,
.et_color_scheme_pink .et_pb_more_button,
.et_color_scheme_red .et_pb_more_button,
.et_color_scheme_orange .et_pb_more_button,
.et_color_scheme_green .et_pb_slide_description .et_pb_slide_title a,
.et_color_scheme_pink .et_pb_slide_description .et_pb_slide_title a,
.et_color_scheme_red .et_pb_slide_description .et_pb_slide_title a,
.et_color_scheme_orange .et_pb_slide_description .et_pb_slide_title a,
.et_color_scheme_green .et-pb-slider-arrows a,
.et_color_scheme_pink .et-pb-slider-arrows a,
.et_color_scheme_red .et-pb-slider-arrows a,
.et_color_scheme_orange .et-pb-slider-arrows a,
.et_color_scheme_green .et_audio_content a,
.et_color_scheme_pink .et_audio_content a,
.et_color_scheme_red .et_audio_content a,
.et_color_scheme_orange .et_audio_content a,
.et_color_scheme_green .et_link_content a,
.et_color_scheme_pink .et_link_content a,
.et_color_scheme_red .et_link_content a,
.et_color_scheme_orange .et_link_content a,
.et_color_scheme_green .et_pb_newsletter_button,
.et_color_scheme_pink .et_pb_newsletter_button,
.et_color_scheme_red .et_pb_newsletter_button,
.et_color_scheme_orange .et_pb_newsletter_button {
	color: inherit !important;
}



	.et_vertical_nav .et_pb_column_1_4 .et_pb_slider_fullwidth_off .et_pb_slide_description {
		width: 100%;
	}




.et_pb_gallery_item,
.et_pb_portfolio_item,
.et_pb_blurb_content,
.et_pb_tabs_controls,
.et_pb_tab,
.et_pb_slide_description,
.et_pb_pricing_heading,
.et_pb_pricing_content,
.et_pb_promo_description,
.et_pb_newsletter_description,
.et_pb_counter_title,
.et_pb_circle_counter,
.et_pb_number_counter,
.et_pb_toggle_title,
.et_pb_toggle_content,
.et_pb_contact_main_title,
.et_pb_testimonial_description_inner,
.et_pb_team_member,
.et_pb_countdown_timer_container,
.et_pb_post,
.et_pb_text,
.product,
.et_pb_widget {
	word-wrap: break-word;
}



.et-pb-active-slide .et_pb_slide_description {
	-webkit-animation-name: fadeBottom;
	-moz-animation-name: fadeBottom;
	-ms-animation-name: fadeBottom;
	-o-animation-name: fadeBottom;
	animation-name: fadeBottom;
	-webkit-animation-duration: 0.7s;
	-moz-animation-duration: 0.7s;
	-ms-animation-duration: 0.7s;
	-o-animation-duration: 0.7s;
	animation-duration: 0.7s;
	-webkit-animation-timing-function: ease-in-out;
	-moz-animation-timing-function: ease-in-out;
	-ms-animation-timing-function: ease-in-out;
	-o-animation-timing-function: ease-in-out;
	animation-timing-function: ease-in-out;
	-webkit-animation-delay: 0.9s;
	-moz-animation-delay: 0.9s;
	-ms-animation-delay: 0.9s;
	-o-animation-delay: 0.9s;
	animation-delay: 0.9s;

	-webkit-animation-fill-mode: both;
	-moz-animation-fill-mode: both;
	-ms-animation-fill-mode: both;
	-o-animation-fill-mode: both;
	animation-fill-mode: both;
}


.et_pb_bg_layout_dark .et_pb_slide_description {
	text-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
}


.et_pb_slide_description .et_pb_slide_title {
	margin-top: 0;
	font-size: 46px;
	font-weight: 300;
}


.et_pb_slide_description,
.et_pb_slider_fullwidth_off .et_pb_slide_description {
	width: auto;
	margin: auto;
	padding: 16% 8%;
}


.et_pb_slide_with_image .et_pb_slide_description {
	float: right;
	width: 47.25%;
	padding-right: 0;
	padding-left: 0;
	text-align: left;
}


.et_pb_column_1_2 .et_pb_slider_fullwidth_off .et_pb_slide_description,
.et_pb_column_3_8 .et_pb_slider_fullwidth_off .et_pb_slide_description,
.et_pb_column_1_3 .et_pb_slider_fullwidth_off .et_pb_slide_description {
	text-align: center;
}


.et_pb_column_1_4 .et_pb_slider_fullwidth_off .et_pb_slide_description,
.et_pb_column_1_4 .et_pb_slider_fullwidth_off .et_pb_slide_with_image .et_pb_slide_description {
	text-align: center;
}


.et_pb_column_1_2 .et_pb_slide_description .et_pb_slide_title,
.et_pb_column_3_4 .et_pb_column_3_8 .et_pb_slide_description .et_pb_slide_title {
	font-size: 26px;
	font-weight: 400;
}


.et_pb_column_1_3 .et_pb_slide_description .et_pb_slide_title,
.et_pb_column_1_4 .et_pb_slide_description .et_pb_slide_title {
	font-size: 22px;
	font-weight: 400;
}


.et_pb_post_slider_image_bottom .et_pb_slide_description {
	padding-bottom: 8%;
}


.et_pb_post_slider_image_top .et_pb_slide_description {
	padding-top: 8%;
	padding-bottom: 8%;
}


.et_pb_post_slider_image_right .et_pb_slide_description {
	float: left !important;
}


.et_pb_post_slider .et_pb_slide.et-pb-active-slide .et_pb_slide_description,
.et_pb_post_slider .et_pb_slide.et-pb-active-slide .et_pb_slide_image {
	opacity: 0;
}



	.et_pb_column_1_2 .et_pb_slide_image,
	.et_pb_column_1_2 .et_pb_slide_video,
	.et_pb_column_1_2 .et_pb_slide_with_image .et_pb_slide_description,
	.et_pb_column_3_8 .et_pb_slide_image,
	.et_pb_column_3_8 .et_pb_slide_video,
	.et_pb_column_3_8 .et_pb_slide_with_image .et_pb_slide_description,
	.et_pb_column_1_3 .et_pb_slide_image,
	.et_pb_column_1_3 .et_pb_slide_video,
	.et_pb_column_1_3 .et_pb_slide_with_image .et_pb_slide_description,
	.et_pb_column_1_4 .et_pb_slide_image,
	.et_pb_column_1_4 .et_pb_slide_video,
	.et_pb_column_1_4 .et_pb_slide_with_image .et_pb_slide_description {
		width: 100% !important;
	}


	.et_pb_column_1_2 .et_pb_slide_description .et_pb_slide_title,
	.et_pb_column_1_3 .et_pb_slide_description .et_pb_slide_title,
	.et_pb_column_1_4 .et_pb_slide_description .et_pb_slide_title,
	.et_pb_column_2_3 .et_pb_slide_description .et_pb_slide_title {
		font-size: 18px;
	}



	.et_pb_slide_description .et_pb_slide_title,
	.et_pb_column_1_4 .et_pb_slider_fullwidth_off h2 {
		font-size: 26px;
		font-weight: 500 !important;
	}


	.et_pb_slide_description {
		text-align: center;
	}


	.et_pb_slide_image,
	.et_pb_slide_video,
	.et_pb_slide_with_image .et_pb_slide_description {
		width: 100%;
	}


	.et_pb_slide_description,
	.et_pb_slider_fullwidth_off .et_pb_slide_description,
	.et_pb_slide_with_image .et_pb_slide_description {
		text-align: center;
	}



	.et_pb_slider_with_overlay .et_pb_slide_image,
	.et_pb_slider_with_overlay .et_pb_slide_video,
	.et_pb_slider_with_overlay .et_pb_slide_with_image .et_pb_slide_description {
		width: 100%;
	}

.et_pb_slider_fullwidth_off .et_pb_slide_with_image .et_pb_slide_description {
    padding-bottom: 45px;
    padding-right: 100px;
    padding-top: 45px;
    width: 409px;
}


#login_cont {
    position: fixed;
    top:0;
    right:7%;
    z-index: 999999999;
}

			.recent-content, #entries { background: none; }


#menu-category-navigation .sub-menu,
#menu-category-navigation .sub-menu {
  -webkit-border-radius: 0 6px 6px 6px;
  -moz-border-radius: 0 6px 6px 6px;
  border-radius: 0 6px 6px 6px;
  border-width: 1px;
  top: 35px;
}



.x-btn.menu-item{ width: 90%;left: 5%;}

.x-btn.menu-item ul.sub-menu { margin-left: 0; min-width: 215px;}

.box-product .price {
	display: block;
	font-weight: bold;
	margin-bottom: 8px;
}

.box-product .price-old {
	color: #F00;
	text-decoration: line-through;
}

.box-product .price-new {
	font-weight: bold;
}

.product-list .price {
padding-bottom:15px;
font-size:14px;
}

.product-list .price-old {
	text-decoration: line-through;
}

.product-list .price-new {
	font-weight: bold;
}

.product-list .price-tax {
	font-size: 11px;
	font-weight: normal;
	}

.product-grid .price {
	display: block;
	font-weight: bold;
	
	margin-bottom: 8px;
}

.product-grid .price-old {

	text-decoration: line-through;
}

.product-grid .price-new {
	font-weight: bold;
}

.product-grid .price .price-tax {
	display: none;
}

.product-info .price {
    border-bottom: 1px solid #F6F6F6;
    font-size: 18px;
    font-weight: bold;
    line-height: 27px;
    margin-bottom: 10px;
    overflow: auto;
    padding: 0 5px 15px;
}

.product-info .price-old {
	color: #F00;
	text-decoration: line-through;
}

.product-info .price-new {
	
}

.product-info .price-tax {
	font-size: 12px;
	font-weight: normal;
	color: #999;
}

.product-info .price .reward {
	font-size: 12px;
	font-weight: normal;
	color: #999;
}

.product-info .price .discount {
	font-weight: normal;
	font-size: 12px;
	color: #4D4D4D;
}

.compare-info .price-old {
	font-weight: bold;
		text-decoration: line-through;
}

.compare-info .price-new {
	font-weight: bold;
}

.wishlist-product thead .quantity, .wishlist-product thead .price, .wishlist-product thead .total {
	text-align: right;
}

.wishlist-product tbody .quantity, .wishlist-product tbody .price, .wishlist-product tbody .total {
	text-align: right;
}

.wishlist-product tbody .price s {
	color: #F00;
}

.cart-info thead .quantity, .cart-info thead .price, .cart-info thead .total {
	text-align: right;
}

.cart-info tbody .quantity, .cart-info tbody .price, .cart-info tbody .total {
	text-align: right;
}

.checkout-product thead .quantity, .checkout-product thead .price, .checkout-product thead .total {
	text-align: right;
}

.checkout-product tbody .quantity, .checkout-product tbody .price, .checkout-product tbody .total {
	text-align: right;
}

.box-product .price, .product-info .price, .product-grid .price, .product-list .price, .compare-info .price-new { color:#de360f; }

.product-info .price-old, .product-grid .price-old, .product-list .price-old, .compare-info .price-old, .box-product .price-old  { color:#2d2d2d; }


.text-center {
  text-align: center;
}

.mh-two-sb .mh-container, .mh-two-sb .header-widget, .mh-two-sb .copyright-wrap { width: 1300px; }

.copyright-wrap { width: 980px; margin: 0 auto 20px; background: #2a2a2a; border-top: 3px solid #999; }

	.mh-container, .copyright-wrap { margin: 0 auto; }

.vc_row.vc_row-no-padding .wpb_column {
  padding-left: 0;
  padding-right: 0;
}


.wpb_column .wpb_wrapper .wpb_teaser_grid {
  float: none;
}

.gdlr-skin-dark-skin i, .gdlr-skin-dark-skin .gdlr-flex-prev, .gdlr-skin-dark-skin .gdlr-flex-next{ color: #ffffff; }

.gdlr-skin-gold i, .gdlr-skin-gold .gdlr-flex-prev, .gdlr-skin-gold .gdlr-flex-next{ color: #ffffff; }

.gdlr-skin-light-gold i, .gdlr-skin-light-gold .gdlr-flex-prev, .gdlr-skin-light-gold .gdlr-flex-next{ color: #b21e50; }

.gdlr-skin-grey i, .gdlr-skin-grey .gdlr-flex-prev, .gdlr-skin-grey .gdlr-flex-next{ color: #cd9f7a; }

.gdlr-skin-dark-gold i, .gdlr-skin-dark-gold .gdlr-flex-prev, .gdlr-skin-dark-gold .gdlr-flex-next{ color: #ffffff; }

	.gdlr-item-title .gdlr-flex-next{ margin: 0px; position: absolute; 
		right: 0px; top: 50%; margin-top: -20px; }

	
	.gdlr-item-title-head .gdlr-flex-prev,
	.gdlr-item-title-head .gdlr-flex-next{ display: none; }

.gdlr-item-title-wrapper .gdlr-flex-prev,
.gdlr-item-title-wrapper .gdlr-flex-next{ vertical-align: super; font-size: 20px; cursor: pointer; }

.gdlr-item-title-wrapper .gdlr-flex-next{ margin-left: 40px;
padding: 10px 18px 10px 18px; }

.gdlr-outer-nav.gdlr-nav-container span.gdlr-flex-next{ display: block; position: absolute;
	right: 40px; top: 50%; width: 24px; height: 44px; background-position: -24px center; margin-top: -72px; }

.bg_ffffff { background-color: #fff }


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}
 
.menu-item {  vertical-align: top; font-size: 14px; font-weight: 400; line-height: 70px; text-decoration: none;float:left;}


.menu-links.inside-menu .menu-item {cursor:pointer; padding: 0;line-height: normal;float:left;width:100%;   border-bottom: 1px solid #D9D9D9;}

.sub-menu .menu-links.inside-menu .menu-item.active{background:#F4F4F4;}

.widget_nav_menu .menu-item{ padding: 10px 0; width: 100%; float: left; line-height:normal;}

.widget_nav_menu ul .menu-item-object-category.menu-item-has-children:after { display: none; }

        .menu-item-object-category.menu-item-has-children:after { display: none; }

.menu-item .menu-link, #ticker a, .page-numbers.current, #navigation .submit-button, #navigation .content-social li a, .about-social a, .ticker-heading{color:#ffffff;}

	
	.narrow-wide-2c #footer-first , .wide-narrow-2c #footer-second {width:32%;}

	.narrow-wide-2c #footer-second, .wide-narrow-2c #footer-first{	width:64%;}

	
	.footer-1c .footer-widgets-box,
	.narrow-wide-2c #footer-second,
	.wide-narrow-2c #footer-second,
	.footer-2c #footer-second,
	.footer-3c #footer-third,
	.footer-4c #footer-fourth,
	.wide-right-3c #footer-third,
	.wide-left-3c #footer-third{margin-right:0;}

	#footer-second , #footer-fourth{	margin-right:0 !important;}

	.footer-widgets-box{float:left; margin-right:4%;}

	.footer-1c .footer-widgets-box{	width:	100% }

	.footer-2c .footer-widgets-box{	width:	48%;}

	.footer-3c .footer-widgets-box{	width:	30.66666666666667%;}

	.footer-4c .footer-widgets-box{	width:	22%;}

	.wide-left-3c .footer-widgets-box , .wide-right-3c .footer-widgets-box {	width:23%;}

.footer_note {
	color: #e2653e;
	font-family:Trebuchet MS, verdana,sans serif,arial;
	font-size:10px;
	font-style:italic
}
.aq-block-aq_3_column_block .aq-block-aq_flexslider_block,.aq-block-aq_2_column_block .aq-block-aq_featured_2_3_block,.aq-block-aq_3_column_block .aq-block-aq_featured_2_3_small_block,.aq-block-aq_3_column_block .aq-block-aq_featured_2_3_small_block li{width:100%}
.aq-block-aq_3_column_block .flexslider p.teaser{display:none}
.aq-block-aq_3_column_block .flexslider h2{font-size:18px}
.aq-block-aq_3_column_block .flexinside{bottom:15px;padding:5px 2.5%}
.aq-block-aq_3_column_block .mainflex:hover .flexinside{bottom:25px}
.aq-block-aq_3_column_block .flexslider iframe,.aq-block-aq_3_column_block .bloglike iframe{max-height:170px!important}
.aq-block-aq_ads_block,.aq-block-aq_3_column_block .aq-block-aq_featured_2_3_small_block{width:100%!important}
.aq-block-aq_3_column_block .bloglike .imgwrap,.widgetable .bloglike .imgwrap{max-width:100%;width:100%;margin:0 0 20px 0}
.aq-block-aq_ads_block img{float:left}
.aq-block{border-left:1px solid #ddd}
.aq-block-aq_clear_block{margin-bottom:0}
.aq-block-hr-single{margin:2px 0 0 0}
.aq-block-hr-double{margin-bottom:0px}
.aq-block-aq_column_block,.block-container{margin-bottom:0px}
h4.aq-block-title{margin:0 0 20px}
.widgetable .searchform input.s,.widgetable .searchform input.s:focus,.aq-block-aq_widgets_block .searchform input.s,.aq-block-aq_widgets_block .searchform input.s:focus{width:95%;float:left}
.aq-block-aq_featured_2_3_block .fblock_small{float:right;width:40%;margin-left:5%;margin-right:0}
.aq-block-aq_featured_2_3_small_block .fblock_small{height:90px!important}
.aq-block-aq_featured_2_3_small_block{width:105%!important}
.aq-block-aq_2_3_column_block .aq-block-aq_featured_2_3_small_block li:first-child,.aq_row .aq-block-aq_featured_2_3_small_block li:first-child{border-top:1px solid #ddd;padding:25px 0}
.aq-block-aq_featured_2_3_block li.fblock_small:nth-child(2){border-top:none;padding-top:0!important}
.aq-block-aq_2_3_column_block .aq-block-aq_masonry_block{width:100%!important}
.aq-block-aq_2_3_column_block .aq-block-aq_masonry_block .maso-inn{height:400px}
.aq-block-aq_2_3_column_block .aq-block-aq_masonry_block p.teaser{font-size:11px;margin-bottom:15px}
.aq-block-aq_2_3_column_block .aq-block-aq_masonry_block .flexinside{bottom:20px;left:15%;padding:0 5%;width:60%}
.aq-block-aq_2_3_column_block .aq-block-aq_masonry_block h3{font-size:20px!important}
.aq-block-aq_2_3_column_block .aq-block-aq_masonry_block .meta{display:none}
.aq-block-aq_2_3_column_block .aq-block-aq_flexcarousel_block{width:100%}
.aq-block-aq_2_3_column_block .flexcarousel ul.slides li{width:203px!important;height:288px}
.aq-block-aq_2_3_column_block .aq-block-aq_masonry_block .maso-inn li{height:150px;width:50%;position:relative;float:left;top:auto;left:auto}
.aq-block-aq_2_3_column_block .aq-block-aq_masonry_block .maso-inn li.maso1{width:100%;height:240px}
.aq-block-aq_2_3_column_block .aq-block-aq_masonry_block .flexinside,.flexinside,.maso-inn .flexinside{padding:0 2.5%;bottom:15px}
.aq-block-aq_3_column_block .bloglike .imgwrap{max-width:40%;width:40%;margin:0 20px 20px 0}
.aq-block-aq_3_column_block .bloglike iframe,.aq-block-aq_3_column_block .flexslider iframe,.fblock_big iframe{max-height:320px!important}
.aq-block-aq_2_3_column_block .aq-block-aq_masonry_block .maso-inn li,.maso-inn li{height:130px}
.aq-block-aq_2_3_column_block .aq-block-aq_masonry_block .maso-inn li.maso1,.maso-inn li.maso1{width:100%;height:240px}
.aq-block-aq_featured_2_3_block .fblock_small,.bloglike .imgwrap,.fblock_big,.fblock_small{margin-right:0;width:100%;max-width:100%}
.woocommerce ul.products,#navigation,#header,.aq-block,.fblock,ul#serinfo,.postinfo,.postinfo span,.widgetable,.related,#hometab,h2.leading,.postauthor_alt{border-color:#ededed!important}
.aq-block.aq-block-aq_featured_2_3_big_block.aq_span8.aq-first.clearfix .bloglike:nth-child(5) {clear:both}
.aq-block.aq-block-aq_featured_2_3_big_block.aq_span8.aq-first.clearfix .bloglike:nth-child(odd) {clear:left}
.aq-block-aq_featured_2_3_block .fblock.fblock_small{width:50%;padding:15px!important}
.aq-block-aq_featured_2_3_block .fblock.fblock_small:nth-child(even) {clear:right}
.aq-block-aq_featured_2_3_block .fblock.fblock_small img{width:100%}
.aq-block-aq_featured_2_3_block .fblock_big p.teaser{width:100%!important}
.aq-block-aq_featured_2_3_block .fblock_big h3{width:100%!important}
.aq-block.aq-block-aq_featured_2_3_big_block.aq_span8.aq-first.clearfix{width:100%;padding:10px!important;box-sizing:border-box;background:#fff;border:2px solid;margin-bottom:25px}
.aq-block.aq-block-aq_featured_2_3_block.aq_span8.aq-first.clearfix{box-sizing:border-box;background:#fff;border:2px solid;width:100%;padding:0;margin-bottom:25px}
.aq-block-aq_featured_2_3_block .fblock_big{width:100%;box-sizing:border-box;padding:0;margin-bottom:0}
.aq-block-aq_featured_2_3_block .fblock_big img,.aq-block-aq_featured_2_3_block .fblock_big .imgwrap{width:100%;padding:0;margin:0}
.aq-block-aq_featured_2_3_block h2.widget_spec{position:static}
.aq-block-aq_featured_2_3_block .fblock_big p.meta{background-color:#333;padding:5px 10px;font-size:13px;display:inline-block;position:absolute;top:0;right:0}
.aq-block-aq_featured_2_3_block .fblock_big .head-wrap{padding:16px;padding-bottom:0}
.aq-block-aq_featured_2_3_block .fblock_big p.meta a{font-weight:800;color:#fff}
.aq-block-aq_featured_2_3_block .fblock_small h4{font:700 14px/1.2 Roboto}
.aq-block-aq_featured_2_3_block .fblock_small img{float:none}

	
	
	.slides .clone,
	.contentWrapper .breadcrum,
	.wrapperBottom,
	.hexagonBox,
	.search,
	#mobMenu,
	.contentWrapper .lhs, 
	.contentWrapper .rhs,
	.cb-slideshow,
	.small_menu,
	.historyNav,
	.video_listing ul li .video .play_btn {
		display:none !important;
	}
#mini-panel-front_page_left_mini .panels-flexible-region-first .inside{padding:0;padding-right:20px;}
#mini-panel-front_page_left_mini .panels-flexible-region-last .inside{padding:0;}
.three-column-layout .panels-flexible-row-three-column-layout-main-row-left .inside{padding-right:20px;}
.three-column-layout .panels-flexible-row-three-column-layout-main-row-middle .inside{padding:0;}
.three-column-layout .panels-flexible-row-three-column-layout-main-row-right .inside{padding-left:20px;}

	
	.headline.bold{
		padding:5px 10px !important;
	}


 .bold {font-weight:700;}


	img.alignright.size-full.wp-image-68 { margin-top: 25px; }

#main {
	clear: both;
	padding: 0;
}



.group:before,
.group:after {
    content: "";
    display: table;
}
 
.group:after {
    clear: both;
}

.group {
    zoom: 1; 
}


.ubermenu,.ubermenu .ubermenu-column,.ubermenu .ubermenu-divider,.ubermenu .ubermenu-icon,.ubermenu .ubermenu-image,.ubermenu .ubermenu-item,.ubermenu .ubermenu-nav,.ubermenu .ubermenu-retractor,.ubermenu .ubermenu-row,.ubermenu .ubermenu-search,.ubermenu .ubermenu-search-input,.ubermenu .ubermenu-search-submit,.ubermenu .ubermenu-submenu,.ubermenu .ubermenu-submenu-footer,.ubermenu .ubermenu-tabs,.ubermenu .ubermenu-tabs-panels,.ubermenu .ubermenu-target,.ubermenu-responsive-toggle{margin:0;padding:0;left:auto;right:auto;top:auto;bottom:auto;text-indent:0;clip:auto;position:static;background:0 0;text-transform:none;overflow:visible;z-index:10;-webkit-box-shadow:none;-moz-box-shadow:none;-o-box-shadow:none;box-shadow:none;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box;vertical-align:top;line-height:1.3em;border:none;border-radius:0}
.ubermenu,.ubermenu .ubermenu-column,.ubermenu .ubermenu-divider,.ubermenu .ubermenu-item,.ubermenu .ubermenu-nav,.ubermenu .ubermenu-retractor,.ubermenu .ubermenu-row,.ubermenu .ubermenu-search,.ubermenu .ubermenu-search-input,.ubermenu .ubermenu-search-submit,.ubermenu .ubermenu-submenu,.ubermenu .ubermenu-submenu-footer,.ubermenu .ubermenu-tabs,.ubermenu .ubermenu-tabs-panels,.ubermenu .ubermenu-target,.ubermenu-responsive-toggle{height:auto;width:auto;max-height:none;min-height:0}
.ubermenu span.ubermenu-target{cursor:default}
.ubermenu-accessible .ubermenu-target{outline:0}
.ubermenu-accessible input:not(:hover):focus,.ubermenu-accessible:not(:hover) .ubermenu-target:focus{outline:#2cc4ff solid 1px;box-shadow:0 0 5px #2CC4FF!important;z-index:50;transition:outline .1s linear}
.ubermenu .ubermenu-target{display:block;text-decoration:none;position:relative}
.ubermenu .ubermenu-target-with-image{overflow:hidden}
.ubermenu .ubermenu-target-text{display:inline-block;vertical-align:middle;font-family:inherit;font-weight:inherit;color:inherit}
.ubermenu .ubermenu-target-description{font-size:80%;font-weight:400;clear:both;display:block}
.ubermenu .ubermenu-grid-row .ubermenu-target,.ubermenu .ubermenu-submenu-grid .ubermenu-target{padding-right:0}
.ubermenu-screen-reader,.ubermenu-target-divider{position:absolute;overflow:hidden;clip:rect(0 0 0 0);height:1px;width:1px;padding:0;margin:0;border:0}

#header {
	background-color: #EBEBEB;
	border-bottom: 1px solid #bcbec0;
}
 

.menu-item-36 a {
	cursor: text;	
}


.list-wrap .menu-item {
  float: left;
  border-bottom: 1px dashed rgb(192, 192, 192);
  margin-bottom: 0;
padding: 10px 0 0 12px;

   }


.lt-ie10 .list-wrap .menu-item  .item {
  opacity: 100 !important;
  filter:alpha(opacity=100) !important;
}



 .galcolumn:nth-child(1) .menu-item {
  padding-left: 10px;
}

		

.ubermenu,.ubermenu .ubermenu-column,.ubermenu .ubermenu-divider,.ubermenu .ubermenu-icon,.ubermenu .ubermenu-image,.ubermenu .ubermenu-item,.ubermenu .ubermenu-nav,.ubermenu .ubermenu-retractor,.ubermenu .ubermenu-row,.ubermenu .ubermenu-search,.ubermenu .ubermenu-search-input,.ubermenu .ubermenu-search-submit,.ubermenu .ubermenu-submenu,.ubermenu .ubermenu-submenu-footer,.ubermenu .ubermenu-tabs,.ubermenu .ubermenu-tabs-panels,.ubermenu .ubermenu-target,.ubermenu-responsive-toggle{margin:0;padding:0;left:auto;right:auto;top:auto;bottom:auto;text-indent:0;clip:auto;position:static;background:0 0;text-transform:none;overflow:visible;z-index:10;-webkit-box-shadow:none;-moz-box-shadow:none;-o-box-shadow:none;box-shadow:none;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box;vertical-align:top;line-height:1.3em;border:none;border-radius:0;pointer-events:auto}
.ubermenu,.ubermenu .ubermenu-column,.ubermenu .ubermenu-divider,.ubermenu .ubermenu-item,.ubermenu .ubermenu-nav,.ubermenu .ubermenu-retractor,.ubermenu .ubermenu-row,.ubermenu .ubermenu-search,.ubermenu .ubermenu-search-input,.ubermenu .ubermenu-search-submit,.ubermenu .ubermenu-submenu,.ubermenu .ubermenu-submenu-footer,.ubermenu .ubermenu-tabs,.ubermenu .ubermenu-tabs-panels,.ubermenu .ubermenu-target,.ubermenu-responsive-toggle{height:auto;width:auto;max-height:none;min-height:0}
.ubermenu .ubermenu-item{text-align:left;display:inline-block;vertical-align:top}
.ubermenu .ubermenu-item-level-0{vertical-align:bottom;-moz-backface-visibility:visible;backface-visibility:visible}
.ubermenu-items-align-top .ubermenu-item-level-0{vertical-align:top}
.ubermenu .ubermenu-item.ubermenu-item-level-0{float:none}
.ubermenu-items-align-left.ubermenu-horizontal .ubermenu-item.ubermenu-item-level-0,.ubermenu.ubermenu-horizontal .ubermenu-item.ubermenu-align-left{float:left}
.ubermenu.ubermenu-horizontal .ubermenu-item.ubermenu-align-right{float:right}
.ubermenu .ubermenu-item-level-0.ubermenu-has-submenu-stack{position:relative}
.ubermenu .ubermenu-item .ubermenu-submenu-drop{position:absolute;z-index:500;top:-10000px;height:0;max-height:0;visibility:hidden;overflow:hidden}
.ubermenu .ubermenu-item:not(.ubermenu-active) .ubermenu-submenu-drop{min-height:0!important}
.ubermenu .ubermenu-item .ubermenu-submenu-padded{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box}
.ubermenu .ubermenu-item.ubermenu-active .ubermenu-submenu-drop,.ubermenu-nojs .ubermenu-item:hover .ubermenu-submenu-drop{z-index:20}
.ubermenu-transition-none .ubermenu-item .ubermenu-submenu-drop{-webkit-transition:none;-ms-transition:none;transition:none;top:auto}
.ubermenu-transition-slide .ubermenu-item .ubermenu-submenu-drop{-webkit-transition-property:max-height,visibility;-ms-transition-property:max-height,visibility;transition-property:max-height,visibility;max-height:0;top:auto}
.ubermenu-transition-fade .ubermenu-item .ubermenu-submenu-drop{opacity:0;-webkit-transition-property:opacity,visibility;-ms-transition-property:opacity,visibility;transition-property:opacity,visibility;top:auto;margin-top:1px}
.ubermenu-transition-shift .ubermenu-item .ubermenu-submenu-drop{margin-top:20px;top:auto;opacity:0;-webkit-transition-property:margin-top,opacity,visibility;-ms-transition-property:margin-top,opacity,visibility;transition-property:margin-top,opacity,visibility}
.ubermenu .ubermenu-item .ubermenu-submenu-type-mega .ubermenu-submenu-drop{margin-top:0;clip:rect(0,5000px,5000px,-5000px)}
.ubermenu .ubermenu-item .ubermenu-submenu-type-mega .ubermenu-item.ubermenu-has-submenu-flyout{position:relative}
.ubermenu .ubermenu-submenu-type-mega .ubermenu-item.ubermenu-has-submenu-flyout.ubermenu-active{z-index:100}
.ubermenu-vertical .ubermenu-item-level-0{display:block;clear:both}
.ubermenu-vertical .ubermenu-item.ubermenu-flyout-full-height{position:static}
.ubermenu-vertical .ubermenu-item.ubermenu-relative{position:relative}
.ubermenu-vertical .ubermenu-item.ubermenu-relative.ubermenu-active{z-index:20}
.ubermenu-vertical .ubermenu-item.ubermenu-item-mini{float:left;clear:none}
.rtl .ubermenu,.rtl .ubermenu .ubermenu-item{text-align:right}
.ubermenu-responsive-default.ubermenu-responsive .ubermenu-item.ubermenu-hide-desktop{display:none!important}
.ubermenu-responsive-default.ubermenu-responsive .ubermenu-item-level-0{width:50%}
.ubermenu-responsive-default.ubermenu-responsive .ubermenu-item.ubermenu-has-submenu-flyout{position:static}
.ubermenu-responsive-default.ubermenu-responsive .ubermenu-nav .ubermenu-item .ubermenu-submenu.ubermenu-submenu-drop{width:100%;min-width:100%;max-width:100%;top:auto;left:0!important}
.ubermenu-responsive-default.ubermenu-responsive.ubermenu-has-border .ubermenu-nav .ubermenu-item .ubermenu-submenu.ubermenu-submenu-drop{left:-1px!important}
.ubermenu-responsive-default.ubermenu-responsive .ubermenu-item-mini{min-width:0;width:auto;float:left;clear:none!important}
.ubermenu-responsive-default.ubermenu-responsive .ubermenu-item.ubermenu-hide-mobile{display:none!important}
.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-item-level-0.ubermenu-item-mini{min-width:0;width:auto}

.ubermenu-main.ubermenu-transition-fade .ubermenu-item .ubermenu-submenu-drop { margin-top:0; }
.not-front.one-sidebar .main-container{padding-right:0}
